<template>
  <!-- 取消报工 -->
  <view class="page">
    <u-form :model="form" ref="uForm" :label-width="280" :rules="rules" :error-type="['toast']">
      <u-form-item label="订单号" :border-bottom="false" prop="value3">
        <u-input v-model="form.value3" type="select" placeholder="点击选择" @click="openList" />
      </u-form-item>
      <u-form-item label="取消报工记录：" :border-bottom="false" prop="value12"></u-form-item>
    </u-form>
  </view>
</template>

<script>
export default {
  data() {
    return {
      form: {
        value3: ''
      },
      rules: {}
    };
  },
  methods: {
    openList() {
      uni.navigateTo({
        url: '/pages/product/report/orderList'
      })
    },
    setNo(val) {
      this.form.value3 = val
    }

  }
}
</script>

<style lang="scss" scoped>
.page {
  box-sizing: border-box;
  padding: 30rpx;
}

::v-deep .u-input__input {
  text-align: right !important;
}

.u-form-item {
  padding: 0;
}
</style>